<ART ID="1350171" PID="2724" JID="147" BPAGE="1350171-1" EPAGE="1350171-13" PII="S0217984913501716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ATOMISTIC VIEWS OF DYNAMICAL FRACTURE INSTABILITIES IN SILICON:</MTI>
<RTI>Atomistic Views of Dynamical Fracture Instabilities in Silicon</RTI>
<STI>MOLECULAR DYNAMICS STUDIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>GUO</SNM>
<EAD>goopoo@zut.edu.cn</EAD>
<X-REF REFID="S0217984913501716AF001"></X-REF>
<X-REF REFID="S0217984913501716AF002"></X-REF>
<X-REF REFID="S0217984913501716AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y. W.</FNM>
<SNM>LUO</SNM>
<EAD>luoyanwei@haut.edu.cn</EAD>
<X-REF REFID="S0217984913501716AF001"></X-REF>
<X-REF REFID="S0217984913501716AF003"></X-REF>
<X-REF REFID="S0217984913501716AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>LI</SNM>
<EAD>limeng@zut.edu.cn</EAD>
<X-REF REFID="S0217984913501716AF003"></X-REF>
</AUT>
<AUT>
<FNM>P. F.</FNM>
<SNM>YUAN</SNM>
<EAD>pfyuan@zzu.edu.cn</EAD>
<X-REF REFID="S0217984913501716AF001"></X-REF>
<X-REF REFID="S0217984913501716AF003"></X-REF>
</AUT>
<AUT>
<FNM>Q.</FNM>
<SNM>SUN</SNM>
<EAD>qsun@zzu.edu.cn</EAD>
<X-REF REFID="S0217984913501716AF001"></X-REF>
<X-REF REFID="S0217984913501716AF003"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>JIA</SNM>
<EAD>jiayu@zzu.edu.cn</EAD>
<X-REF REFID="S0217984913501716FN001"></X-REF>
<X-REF REFID="S0217984913501716AF001"></X-REF>
<X-REF REFID="S0217984913501716AF003"></X-REF>
</AUT>
<FTN ID="S0217984913501716FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913501716AF001">International Joint Research Laboratory for Quantum Functional Materials of Henan, School of Physics and Engineering, Zhengzhou University, Zhengzhou 450001, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501716AF002">College of Science, Zhongyuan University of Technology, Zhengzhou 450007, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501716AF003">Center for Clean Energy and Quantum Structures, Zhengzhou University, Zhengzhou 450001, <CNY>China</CNY></AFF>
<AFF ID="S0217984913501716AF004">College of Science, Henan University of Technology, Zhengzhou 450001, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<RV>27 June 2013</RV>
<AC>28 June 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>This study investigates the crystallographic orientations most widely known to exhibit fractures in silicon, such as those on the (111) plane cracks travelling along the <F><TEX ID="S0217984913501716M001">$[\bar 211]$</TEX></F> direction (<F><TEX ID="S0217984913501716M002">${\rm Si}(111)~[\bar 211]$</TEX></F> cracks). The (111) crack plane is believed to be the most stable fracture plane. However, fracture instabilities caused by brittle crack jumps remain on (111) the crack plane in a discontinuous manner. In this study, molecular dynamics simulations were performed to investigate the atomistic-level studies of fracture properties under a uniaxial tensile load (mode I load) in the (111) <F><TEX ID="S0217984913501716M003">$[\bar 211]$</TEX></F> <F><RM>Si</RM></F> system. Our simulation results suggest that the formation of untypical-membered <F><RM>Si</RM></F> atomic rings in the vicinity of the crack tip, which can be induced by atomic stress near the crack tip, has an important role in the behavior of crack propagation instabilities. The presence of untypical-membered <F><RM>Si</RM></F> atomic rings acts as a self-protecting mechanism that contribute in maintaining the crack on the (111) fracture plane. Notably, our simulations also presented that the situation when a seven-<F><RM>Si</RM></F> atomic ring moves away from the crack tip associated with a sudden jump of crack speed can be regarded as the origin of the peculiar speed advancement behavior of the <F><TEX ID="S0217984913501716M004">${\rm Si}(111)~[\bar 211]$</TEX></F> systems. Moreover, several of our simulation results are in agreement with related experimental measurements.</P>
</ABST>
<KWDG>
<KWD>Untypical-membered ring</KWD>
<KWD>molecular dynamics</KWD>
<KWD>self-protecting</KWD>
<KWD>crack propagation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.M</KWD>
<KWD>46.50.+a</KWD>
<KWD>71.15.Pd</KWD>
</KWDG>
</FRONT>
</ART>

