<ART ID="1350173" PID="2724" JID="147" BPAGE="1350173-1" EPAGE="1350173-11" PII="S021798491350173X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POTENTIAL ENERGY SURFACES OF OXYGEN VACANCIES IN RUTILE <F><RM>TiO</RM><INF>2</INF></F>:</MTI>
<RTI>Potential Energy Surfaces of Oxygen Vacancies in Rutile <F><RM>TiO</RM><INF>2</INF></F></RTI>
<STI>CONFIGURATION COORDINATE AND MIGRATION BARRIER SCHEMES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI</FNM>
<SNM>KAZEMPOUR</SNM>
<EAD>kazempour@pnu.ac.ir</EAD>
<X-REF REFID="S021798491350173XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350173XAF001">Department of Physics, Payame Noor University, P. O. Box 119395-3697, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2013</RE>
<RV>5 July 2013</RV>
<AC>6 July 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Applying the screened hybrid functional Heyd&#x2013;Scuseria&#x2013;Ernzerhof (HSE) method, we studied the polaronic degree of freedom of different charged oxygen vacancies <F>V<INF><RM>o</RM></INF></F> in rutile <F><RM>TiO</RM><INF>2</INF></F>. The HSE method not only corrects the band gap, but also allows for correct polaron localization. Due to the important role of phonon in oxygen vacancy associated levels in the gap, we calculated configuration coordinate (CC) potential energy surfaces for all charged <F>V<INF><RM>o</RM></INF></F>'s. Our calculated CC diagrams with effective impression on host states, show significant improvement of electron&#x2013;lattice interaction compared to semi(local) DFT methods. The obtained values of stokes shifts for sequential transitions of charged vacancies agree well with experimental evidences which confirm <F><RM>Ti</RM><SUP>3+</SUP></F> centers are responsible for photoluminescence. In addition, we explored the effect of polaron localization on diffusive mechanism of <F>V<INF><RM>o</RM></INF></F> along most open [001] direction. Calculated values of migration barriers for <F><TEX ID="S021798491350173XM001">$V_{\rm o}^{2+}$</TEX></F> are found to be in quantitative agreement with experimental migration energy [E. Iguchi and K. Yajima, <IT>J. Phys. Soc. Jpn.</IT> <B>32</B> (1971) 1415] of 2.4 eV. These results highlight the small polaronic behavior of <F>V<INF><RM>o</RM></INF></F>'s and is consistent with studies suggest the polaronic hopping model for electron transport of <F>n</F>-type conductivity in reduced <F><RM>TiO</RM><INF>2</INF></F> [J.-F. Baumard and F. Gervais, <IT>Phys. Rev. B</IT> <B>15</B> (1977) 2316&#x2013;2323].</P>
</ABST>
<KWDG>
<KWD>Configuration coordinate</KWD>
<KWD>migration barriers</KWD>
</KWDG>
</FRONT>
</ART>
