<ART ID="1350174" PID="2724" JID="147" BPAGE="1350174-1" EPAGE="1350174-13" PII="S0217984913501741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF ELECTRICAL AND OPTICAL PROPERTIES OF <F><RM>Cu</RM></F>-ASSISTED AMORPHOUS CARBON THIN FILMS DEPOSITION BY DC MAGNETRON SPUTTERING</MTI>
<RTI>Electrical and Optical Properties of <F><RM>Cu</RM></F>-Assisted Amorphous Carbon Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SARA</FNM>
<SNM>HASSANNIA</SNM>
<EAD>sara.hassannia@gmail.com</EAD>
<X-REF REFID="S0217984913501741FN001"></X-REF>
<X-REF REFID="S0217984913501741AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501741FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SEYED MOHAMMAD</FNM>
<SNM>ELAHI</SNM>
<X-REF REFID="S0217984913501741AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARASH</FNM>
<SNM>BOOCHANI</SNM>
<X-REF REFID="S0217984913501741AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501741AF001">Department of Physics, Kermanshah Science &#x0026; Research Branch, Islamic Azad University, Kermanshah, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<RV>5 July 2013</RV>
<AC>6 July 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P><F><RM>Cu</RM></F> incorporated amorphous carbon thin films have been prepared by DC-magnetron sputtering using a bi-component <F><RM>Cu</RM>-<RM>C</RM></F> composite target. The properties of the films have been investigated by X-ray diffraction, energy dispersive X-ray analysis, atomic force microscopy, FTIR, Raman and UV-vis spectroscopies. The results show that the films are amorphous with major distorted <F>sp<SUP>2</SUP></F> graphite bonds as well as carbon nanotubes. Sputtering simulation shows that the chemical composition of the films is <F><RM>Cu</RM><INF>0.066</INF><RM>C</RM><INF>0.934</INF></F>. <F><RM>Cu</RM></F> addition results in the formation of new type of carbon nanotubes (CNT) with new radial Breathing mode located at 236 cm<SUP>-1</SUP>. <F><RM>Cu</RM></F> induces an increase in the density of defects due to bundles of CNT's. Moreover the films are transparent in visible range and highly reflective in mid-infrared region. Electrical characterization shows that the pure carbon deposited films are semiconductor while the copper assisted thin films behave like metal and their sheet resistance is comparable with sheet resistance of conventional conductive electrodes.</P>
</ABST>
<KWDG>
<KWD>Dye sensitized solar cell</KWD>
<KWD>DC-magnetron sputtering, carbon nanotube</KWD>
<KWD>Raman spectroscopy</KWD>
<KWD>FTIR spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.46.-w</KWD>
<KWD>68.55.-a</KWD>
<KWD>81.07.-b</KWD>
<KWD>78.66.Jg</KWD>
<KWD>78.30.-j</KWD>
</KWDG>
</FRONT>
</ART>

