<ART ID="1350176" PID="2724" JID="147" BPAGE="1350176-1" EPAGE="1350176-8" PII="S0217984913501765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF EXTERNAL FIELDS ON THE KILLINGBECK POTENTIAL:</MTI>
<RTI>Influence of External Fields on the Killingbeck Potential</RTI>
<STI>QUASI EXACT SOLUTION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>HAMZAVI</SNM>
<EAD>majid.hamzavi@gmail.com</EAD>
<X-REF REFID="S0217984913501765FN001"></X-REF>
<X-REF REFID="S0217984913501765AF001"></X-REF>
</AUT>
<FTN ID="S0217984913501765FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. M.</FNM>
<SNM>IKHDAIR</SNM>
<X-REF REFID="S0217984913501765AF002"></X-REF>
<X-REF REFID="S0217984913501765AF003"></X-REF>
</AUT>
<AFF ID="S0217984913501765AF001">Department of Science and Engineering, Abhar Branch, Islamic Azad University, Abhar, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984913501765AF002">Department of Physics, Near East University, Nicosia, Northern Cyprus, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217984913501765AF003">Department of Physics, Faculty of Science, An-Najah National University, Nablus, West Bank, <CNY>Palestine</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<AC>9 July 2013</AC>
<![CDATA[<PUB>10 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The Killingbeck potential consists of oscillator potential plus Cornell potential, i.e. <F>ar<SUP>2</SUP>+ br - c/r</F>, that it has received a great deal of attention in particle physics. In this paper, we study the energy levels and wave function for arbitrary <F>m</F>-state in two-dimensional (2D) Schr&#x00F6;dinger equation (SE) with a Killingbeck potential under the influence of strong external uniform magnetic and Aharonov&#x2013;Bohm (AB) flux fields perpendicular to the plane where the interacting particles are confined. We use the wave function ansatz method to solve the radial problem of the Schr&#x00F6;dinger equation with Killingbeck potential. We obtain the energy levels in the absence of external fields and also find the energy levels of the familiar Coulomb and harmonic oscillator potentials.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>external magnetic and Aharonov&#x2013;Bohm flux fields</KWD>
<KWD>Killingbeck potential</KWD>
<KWD>wave function ansatz</KWD>
<KWD>harmonic and Coulomb potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>03.65.Fd</KWD>
<KWD>02.30.Gp</KWD>
</KWDG>
</FRONT>
</ART>

