<ART ID="1350178" PID="2724" JID="147" BPAGE="1350178-1" EPAGE="1350178-11" PII="S0217984913501789" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ATOMS IN THE ANIONIC DOMAIN, <F>Z &#x003C; N</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIEL</FNM>
<SNM>GIL</SNM>
<X-REF REFID="S0217984913501789AF001"></X-REF>
</AUT>
<AUT>
<FNM>AUGUSTO</FNM>
<SNM>GONZALEZ</SNM>
<X-REF REFID="S0217984913501789AF001"></X-REF>
</AUT>
<AFF ID="S0217984913501789AF001">Instituto de Cibernetica, Matematica y Fisica, Calle E 309, Vedado, Ciudad Habana, <CNY>Cuba</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2013</RE>
<RV>19 July 2013</RV>
<AC>30 July 2013</AC>
<![CDATA[<PUB>22 August 2013</PUB>]]>
</HIST>
<ABST>
<P>We study atoms with <F>N</F> electrons, and nuclear charge <F>Z</F>. It is well known that the cationic regime, <F>Z &#x003E; N</F>, is qualitatively described by Thomas&#x2013;Fermi theory. The anionic regime, <F>Z &#x003C; N</F>, on the other hand, is characterized by an instability threshold at <F>Z<INF>c</INF> &#x2272; N-1</F>, below which the atom spontaneously emits an electron. We compute the slope of the energy curve at <F>Z = N - 1</F> by means of a simple model that depends on the electron affinity and the covalent radius of the neutral atom with <F>N - 1</F> electrons. This slope is used in order to estimate <F>Z<INF>c</INF></F>, which is compared with previous numerical results. Extrapolation of the linear behavior in the opposite direction, up to <F>Z = N</F>, allows us to estimate the ionization potential of the atom with <F>N</F> electrons. The fact that the obtained ionization potentials are qualitatively correct is an indication that, with regard to certain properties, neutral atoms are closer to the anionic instability threshold than they are to the Thomas&#x2013;Fermi, large <F>Z</F>, region. A regularized series is written for the ionization potential that fits both, the large <F>Z</F> and <F>Z &#x2192; Z<INF>c</INF></F> limits.</P>
</ABST>
<KWDG>
<KWD>Atomic ions</KWD>
<KWD>anionic instability threshold</KWD>
<KWD>binding energy</KWD>
<KWD>polarized perturbation theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.30.-r</KWD>
<KWD>32.10.Hq</KWD>
<KWD>31.15.-p</KWD>
</KWDG>
</FRONT>
</ART>

